.bet-header {
    text-align: center;
    padding: 60px 20px;
}

.bet-header h1 {
    margin-bottom: 10px;
}

.bet-header p {
    color: #9ca3af;
}

.back-btn {
    position: absolute;
    left: 20px;
    top: 20px;
    text-decoration: none;
    color: white;
}

.bet-container {
    max-width: 700px;
    margin: auto;
    padding: 20px;
}

.bet-card {
    background: #1f242d;
    padding: 40px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, .08);
}

.bet-card h2 {
    margin-bottom: 25px;
}

.bet-card label {
    display: block;
    margin-bottom: 15px;
}

.bet-card input[type=radio] {
    margin-right: 10px;
}

.valor-box {
    margin-top: 30px;
}

.valor-box input {
    width: 100%;
    margin-top: 10px;

    padding: 15px;

    background: #111;

    color: white;

    border: none;

    border-radius: 12px;
}

#apostarBtn {
    width: 100%;
    margin-top: 30px;

    background: #ffb300;
    color: black;

    border: none;

    padding: 18px;

    border-radius: 12px;

    font-weight: bold;

    cursor: pointer;
}

.resultado {
    margin-top: 30px;

    background: #1f242d;

    border-radius: 20px;

    padding: 30px;

    text-align: center;
}

.hidden {
    display: none;
}

.resultado h2 {
    color: #ff5252;
}

.processamento {
    margin-top: 40px;
    background: #1f242d;
    padding: 40px;
    border-radius: 20px;
    text-align: center;
}

.loading-bar {
    width: 100%;
    height: 25px;
    background: #111;
    border-radius: 999px;
    overflow: hidden;
    margin: 30px 0;
}

#loadingFill {
    width: 0%;
    height: 100%;
    background: #ffb300;
    transition: width .4s;
}